## 模拟环境
NODE_ENV='staging'

VITE_APP_TITLE = 'vue3-element-admin'
VITE_APP_PORT = 3000
VITE_APP_BASE_API = '/apitest/arkclient/platform'
VITE_APP_BASE_URL = 'https://istest.boeplat.com/apitest/arkclient/platform'
